Subject: Re: bug#34566: 27.0.50; package-list-packages never finishes loading

From: Jason Lewis <[email-masked]>
Date: Thu, 21 Feb 2019 10:59:01 +1100

Hi,

Yes, it appears it was that elpa.gnu.org was down. Sorry I didn't
realise at the time.

Please close this bug report.

Jason

Basil L. Contovounesios wrote on 20/2/19 2:47 am:
> Jason Lewis <[email-masked]> writes:
> 
>> if you run package-list-packages, emacs never finishes loading.
>> The status bar has "Loading" in it and if you press U, the messages
>> window gets "Waiting for refresh to finish..."
>>
>> emacs -Q
>> M-x package-list-packages
>> press U
> 
> I think elpa.gnu.org was down for a few hours yesterday.  I suspect the
> operation would have eventually timed out (that's what happened to me
> when I invoked package-install-selected-packages on a new machine).
> 
> The repository seems to be back up at the moment; does it work for you
> now?
> 

-- 
Jason Lewis
http://emacstragic.net